import React, { HTMLAttributes, ReactNode } from 'react';
export type Props = {
    children?: ReactNode;
} & HTMLAttributes<HTMLDivElement>;
declare const CategoryText: ({ children, className }: Props) => React.JSX.Element;
declare const Title: ({ children, className }: Props) => React.JSX.Element;
export { CategoryText, Title };
